body {
    margin: 0;
}

.top {
    display: flex;
    justify-content: space-between;
    background-color: black;
}

.logo {
    width: 100px;
    padding: 25px 0px;

}

.menu {
    display: flex;
    justify-content: space-around;
    gap: 20px;
    list-style: none;
    /* enlève les puces */
    font-weight: 400;
    font-style: normal;
    font-size: 28px;

}

.menu-link {
    /* met en forme les liens */
    color: rgb(255, 255, 255);
    text-decoration: none;
    padding: 30px 35px;
    /*horizontal, vertical */
}

.language {
    color: gray;
    padding: 20px 30px;
}

.content1 {
    background-image: url(img/background.jpg);
    color: rgb(255, 255, 255);
    background-attachment: fixed;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 28px;
    text-align: center;
}

.main-title {
    font-size: 90px;
    font-weight: 1000;
}

.button {
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(0, 145, 255);
    padding: 10px 10px;
    /*horizontal, vertical */
    color: white;
}

.imgdentist {
    width: 500px;
    padding: 40px;
    display: flex;
    justify-content: flex-start
}

.content2 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;

}

.main-propos {
    width: 500px;

}

.main-propos h2 {
    font-size: 42px;

}

.propos {
    color: rgb(0, 145, 255);
    font-size: 25px;
}

hr {
    color: rgb(0, 145, 255);
}

.content3 {
    background: #f6f8ff;
    padding: 70px 0;
}

.title-soins {
    text-align: center;
    font-size: 42px;
    margin-bottom: 50px;
    color: #1c2c3c;
}

.soins-container {
    max-width: 1050px;
    max-height: 1050px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.soin-box {
    background: white;
    padding: 35px 25px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.08);
}

.icon-soin {
    width: 100%;
}

.soin-box h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.soin-box p {
    font-size: 15px;
    color: #444;
}

.content4 {
    max-width: 1100px;
    margin: 80px auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    text-align: center;
}

.content4 img {
    width: 400px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.imaged {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
    gap: 30px;
}

.footer {
    background: #0f2843;
    color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 60px 100px;
    gap: 50px;
}

.footer-logo {
    width: 90px;
}

.footer-icons img {
    width: 28px;
    margin-right: 10px;
}

.footer-col h4 {
    font-size: 18px;
    margin-bottom: 15px;
}

.footer-col p {
    color: rgb(148, 148, 148);
}

.footer-col a{
text-decoration: none;
}
